Bug 97175 - Cannot complete external data insert in Calc
Cannot complete external data insert in Calc
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 03:17 EDT by Fred New
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 16:29:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred New 2003-06-11 03:17:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030313

Description of problem:
While trying to insert data from an external file, I am unable to get a valid
(active) OK button even though I have selected the file to insert from.


Version-Release number of selected component (if applicable):
openoffice-1.0.2-4.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. Start OpenOffice.org Calc
2. Position to cell C3 
3. Insert -> External Data
4. Click "..." to select file.
5. Select file with tab-separated data, click Insert.
6. Select "Text CSV" in "Select Filter" window, click OK.
7. Everything looks good in "Text Import" window, click OK.
8. Back on the External Data window, try to click OK.
    

Actual Results:  The OK button is not active.  All I get is a beep when I try to
click it.

Expected Results:  The OK button is active and when I click it, the external
data will appear in my spreadsheet.

Additional info:
Comment 1 Dan Williams 2004-09-25 16:29:37 EDT
This is an upstream bug, the dialog is ambiguous but cannot be used to
insert this type of data.  Use Insert->Sheet instead.

http://www.openoffice.org/issues/show_bug.cgi?id=1834

Note You need to log in before you can comment on or make changes to this bug.